<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>cékoilefilm</title>

    <!-- PRIMARY META TAGS -->
    <meta name="title" content="cékoilefilm">
    <meta name="description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta name="author" content="Jean MIONNET"> 
    <meta name="country" content="France">
    <meta name="geo.country" content="FR">

    <!-- OPEN GRAPH / FACEBOOK META -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://www.cekoilefilm.fr">
    <meta property="og:title" content="cékoilefilm">
    <meta property="og:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="og:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">

    <!-- TWITTER META -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://www.cekoilefilm.fr">
    <meta property="twitter:title" content="cékoilefilm">
    <meta property="twitter:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="twitter:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">
   
    <!-- ICON -->
    <link rel="icon" href="./prod/assets/images/cinema.png">
    <!-- ANIMATE CSS -->
    <link rel="stylesheet" href="node_modules/animate.css/animate.min.css">
    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>

<body>

    <!-- SVG BACKGROUND -->
    <div id="main_content">
        <!-- OVERLAY BACKGROUND -->
        <div id="overlay">

            <!-- NAVBAR -->
            <div class="nav navbar-nav" id="nav">
                <!-- MARQUE -->
                <a href="index.html" class="navar-brand">
                    <h2>cékoilefilm</h2>
                </a>
            </div>

            <!-- HOME DIV -->
            <div id="home">
                <h1 class="text-decoration-none">Bienvenue<span class="text_red">.</span></h1>
                <p class="text-justify mt-4">cékilacteur <span class="text_red font-weight-bold">?</span> cékileréal 
                    <span class="text_red font-weight-bold">?</span> cékoilesynopsis <span class="text_red font-weight-bold">?</span>.. 
                    tant de questions auxquelles vous pourrez trouver une réponse sur ce site web. Trouvez les réponses à vos questions 
                    parmis une base de données contenant des millions de films, séries TV et artistes.
                </p>

                <!-- SEARCHBAR -->
                <form id="search_bar" class="container-fluid form-row px-0 mt-5" method="POST" action="results.html">
                    <input type="text" placeholder="Rechercher un film ou une série..." class="col-md-10 col-9" 
                    id="search_input" required minlength="2">
                    <button type="submit" class="btn text-center col-md-2 col-3" id="btn_submit">
                        <svg xmlns="http://www.w3.org/2000/svg" height="16pt" version="1.1" viewBox="-1 0 136 136.21852" width="16pt"><path d="M 93.148438 80.832031 C 109.5 57.742188 104.03125 25.769531 80.941406 9.421875 C 57.851562 -6.925781 25.878906 -1.460938 9.53125 21.632812 C -6.816406 44.722656 -1.351562 76.691406 21.742188 93.039062 C 38.222656 104.707031 60.011719 105.605469 77.394531 95.339844 L 115.164062 132.882812 C 119.242188 137.175781 126.027344 137.347656 130.320312 133.269531 C 134.613281 129.195312 134.785156 122.410156 130.710938 118.117188 C 130.582031 117.980469 130.457031 117.855469 130.320312 117.726562 Z M 51.308594 84.332031 C 33.0625 84.335938 18.269531 69.554688 18.257812 51.308594 C 18.253906 33.0625 33.035156 18.269531 51.285156 18.261719 C 69.507812 18.253906 84.292969 33.011719 84.328125 51.234375 C 84.359375 69.484375 69.585938 84.300781 51.332031 84.332031 C 51.324219 84.332031 51.320312 84.332031 51.308594 84.332031 Z M 51.308594 84.332031 " fill="#F2F2F2"/></svg>
                    </button>
                    
                    <!-- SELECT TYPE-->
                    <div class="custom-control custom-radio custom-control-inline mt-3 ml-3">
                        <input type="radio" id="movies" name="genre" class="custom-control-input" value="movie" checked>
                        <label class="custom-control-label" for="movies" id="movies_label">Films</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline mt-3">
                        <input type="radio" id="series" name="genre" class="custom-control-input">
                        <label class="custom-control-label" for="series" id="series_label">Séries</label>
                    </div>
                </form>
            </div>

            <!-- TENDANCES -->
            <div id="trend_header" class="text-center my-5">
                <h1>Populaire</h1>
            </div>

            <!-- CARD DECK 1 -->
            <div class="card-deck" id="deck_1">

            </div>
            <!-- CARD DECK 2 -->
            <div class="card-deck" id="deck_2">

            </div>

            <!-- MEILLEURS NOTES -->
            <div id="top_rated_header" class="text-center my-5">
                <h1>Mieux notés</h1>
            </div>

            <!-- CARD DECK 3 -->
            <div class="card-deck" id="deck_3">

            </div>
            <!-- CARD DECK 4 -->
            <div class="card-deck" id="deck_4">

            </div>

            <!-- FOOTER -->
            <div class="nav navbar-nav mt-5" id="footer">
                <!-- MARQUE -->
                <a href="index.html" class="navar-brand">
                    <h2>cékoilefilm</h2> <!--HIDDEN ON SMALL DEVICES-->
                </a>
            </div>
        </div>
    </div>

    <!-- BOOTSTRAP JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/@popperjs/core/dist/umd/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- MAIN JS -->
    <script src="node_modules/progressbar.js/dist/progressbar.min.js"></script>
    <script src="prod/main.js"></script>
</body>
</html>